Core resources
Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsBooking flow
Query availabilitySearch availabilityBookJSON
{
"id": "00000000-0000-0000-0000-000000000000",
"product_id": "00000000-0000-0000-0000-000000000000",
"review_id": "00000000-0000-0000-0000-000000000000",
"created_at": "2026-03-12T05:09:02.881Z"
}idFilter<uuid>product_idFilter<uuid>review_idFilter<uuid>created_atFilter<timestamp with time zone>200A list of review products with the selected columns
206Partial Content
GET /review_productscurl -X GET "https://api.bookingmood.com/v1/review_products?select=*" \
-H "Authorization: Bearer YOUR_API_KEY"Partial<ReviewProduct> | Array<Partial<ReviewProduct>>201The newly created review products with the selected columns
POST /review_productscurl -X POST "https://api.bookingmood.com/v1/review_products" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '[]'idFilter<uuid>product_idFilter<uuid>review_idFilter<uuid>created_atFilter<timestamp with time zone>204The deleted review products with the selected columns
DELETE /review_productscurl -X DELETE "https://api.bookingmood.com/v1/review_products" \
-H "Authorization: Bearer YOUR_API_KEY"idFilter<uuid>product_idFilter<uuid>review_idFilter<uuid>created_atFilter<timestamp with time zone>Partial<ReviewProduct>204The updated review products with the selected columns
PATCH /review_productscurl -X PATCH "https://api.bookingmood.com/v1/review_products" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{}'